\documentclass[border=10pt]{standalone}

\usepackage{verbatim}
\usepackage[utf8]{inputenc}
\usepackage{eurosym}

\usepackage{tikz}
\usetikzlibrary{arrows.meta}
\usetikzlibrary{shapes.geometric}
\usetikzlibrary{positioning}
\usetikzlibrary{calc}
\usetikzlibrary{shapes}

\tikzset{%
  >={Latex[width=2mm,length=2mm]},
  % Specifications for style of nodes:
            base/.style = {rectangle, draw=black,
                           text width = 2cm,
                           minimum height = 0.7cm,
                           text centered},
             var/.style = {base, fill=gray!30,},
         proceso/.style = {base, fill=white, ellipse},
  			cola/.style = {base, fill=white},
  	   invisible/.style = {base, fill=none, draw=none, text width = 0.2cm},
}

\begin{document}
% Drawing part, node distance is 1.5 cm and every node
% is prefilled with white background
\begin{tikzpicture}[]

\node[matrix, very thin, column sep=1.3cm,row sep=0.5cm] (matrix) at (0,0) {
	& \node(0,0) () {}; &	& \node(0,0) () {}; &	& \node(0,0) () {}; & \\	
}

\end{tikzpicture}
\end{document}
